Bug 1203 - Qeven no recoding
: Qeven no recoding
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-09 01:03 MSK by Postnikov Dmitry
Modified: 2014-08-20 10:09 MSD (History)
2 users (show)

See Also:
RPM Package: qeven-0.3.2-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
qeven (270.96 KB, image/png)
2012-12-09 01:03 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-09 01:03:48 MSK
Created attachment 901 [details]
qeven

Description of problem:
Qeven no recoding. Choose file, transcoding options, Start. And in a second POPs up a window that everything is ready. However, nothing is recoding.
Comment 1 symbianflo 2013-10-11 18:55:25 MSD
It is because of obsolete mencoder parameter "cbb" I'll pushed my patch from MRB 
can you please test one of this builds according to your arch:
x86_64:
http://mrb.mandrivausers.ro/MRB/2012.1/x86_64/MRB-rpms/qeven-0.3.2-4-rosa2012.1.x86_64.rpm

Or:

ix86:
http://mrb.mandrivausers.ro/MRB/2012.1/i686/MRB-rpms/qeven-0.3.2-4-rosa2012.1.i586.rpm

( sorry to use MRB , but abf is way too busy with mass rebuild, I'll push this fix when abf would be more accessible)
Comment 2 symbianflo 2013-10-12 12:41:58 MSD
(In reply to comment #1)
> It is because of obsolete mencoder parameter "cbb" I'll pushed my patch from
> MRB 
> can you please test one of this builds according to your arch:
> x86_64:
> http://mrb.mandrivausers.ro/MRB/2012.1/x86_64/MRB-rpms/qeven-0.3.2-4-
> rosa2012.1.x86_64.rpm
> 
> Or:
> 
> ix86:
> http://mrb.mandrivausers.ro/MRB/2012.1/i686/MRB-rpms/qeven-0.3.2-4-rosa2012.
> 1.i586.rpm
> 
> ( sorry to use MRB , but abf is way too busy with mass rebuild, I'll push
> this fix when abf would be more accessible)

Finally got it build on ABF, please test this:
http://abf-downloads.rosalinux.ru/symbianflo_personal/container/1344858/i586/main/release/

http://abf-downloads.rosalinux.ru/symbianflo_personal/container/1344711/x86_64/main/release/
Comment 3 Denis Silakov 2014-08-20 10:09:22 MSD
I confirm that qeven works nice in ROSA Fresh now.